Module exceptions :: Class KeyError

[show private | hide private]
[frames | no frames]

## Class KeyError

    Exception --+
                |
    StandardError --+
                    |
          LookupError --+
                        |
                       KeyError

Known Subclasses:
  `DuplicateIdentity`, `KeyNotFound`, `WordsError`

Mapping key not found.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:16 2003 | http://epydoc.sf.net